ここから本文です

Photoshop 何バージョンならインストールできるのかな? 白のカメラ付きi-macです...

かちさん

2010/11/2402:02:36

Photoshop 何バージョンならインストールできるのかな?
白のカメラ付きi-macです。

白いimacで OS10.5.8 プロセッサ2.1GHz PowerPC G5 メモリ2.5GB DDR2 SDRAM を持っています。
Photoshop を購入してインストールしたいのですが バージョンいくつまでなら大丈夫なのですか?
教えてください。

閲覧数:
371
回答数:
2
お礼:
25枚

違反報告

ベストアンサーに選ばれた回答

すけろくさん

2010/11/2413:28:15

対応表によると、マトモに対応しているのはPhotoshop CS4のみの様です。

旧バージョンの対応 OS: Photoshop
http://kb2.adobe.com/jp/cps/324/3245.html

なお、最新版のCS5ではIntel CPU搭載機専用となっています。PowerPC搭載機では使用出来ません。
また、Photoshop ElementsでしたらPowerPCに対応しているのはバージョン6迄ですが、このバージョンで対応しているOSは10.4.8〜10.5.2迄です。10.5.8では動作保証外となります。つまり、PowerPC/10.5.8に対応しているPhotoshop Elementsは何故か存在しないので注意。

旧バージョンの対応 OS: Photoshop Elements
http://kb2.adobe.com/jp/cps/512/5127.html

この回答は投票によってベストアンサーに選ばれました!

ベストアンサー以外の回答

1〜1件/1件中

kyy********さん

編集あり2010/11/2411:00:43

>バージョンいくつまでなら大丈夫なのですか?

ということは中古を買うつもりですか?
最低でもCS3は必要でしょうが、本格的にするのならマックも買い替えて、Photoshopも最新版をお買いになった方がいいと思います。最新版CS5はお使いのマックでは動きませんから。

それと、まずPhotoshopではなくてPhotoshop Elementsで十分ではないかを検討してください。普通の方が使う場合、多くは廉価版のPhotoshop Elementsで十分ですし、場合によっては標準ソフトのiPhotoやプレビューで十分なこともあります。

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる